/*********************************/
/**** Allgemeine Definitionen ****/
/*********************************/

body {
        margin-top:0px;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:10px;
        font-family:Arial,sans-serif;
}

h1{
        font-size:18pt;
}

h2{
        font-size:16pt;
        color:#CC6600;
}

h3 {
        font-size:12pt;
        color:#008284;
}

h4 { font-size:10pt; }

a:link { color:#0000FF; text-decoration:none; }
a:visited { color:#005D00; text-decoration:none; }
a:active { color:#FF0000; text-decoration:none; }



/*********************************/
/****         Layout          ****/
/*********************************/

#top {
 /* font-size: 1.5em; */
 /* padding: 0.3em;  */
 /* padding-top:50px;  */
 /*  text-align: center; */
        height: 200px;
        min-width:900px;
        background-image:url(SFK-headerA1.jpg);
        /* background-repeat:Yes-repeat;  */
        /* border-bottom: 2px solid #fff; */
        /* border-top: 5px solid #990100; */
        /* border-left: 1px solid #ccc; */
        /* border-right: 1px solid #ccc; */
}

#header{
        /* border:1px solid black; */
        margin-top: 0px;  /* neu 8.3.2011 */
        margin-left:0px;
        width:100%;   /* neu 8.3.2011 */
        background-image:url(SFK-headerA1.tif);
        background-repeat:no-repeat;
}

#logo {
        padding-top:50px;
        /* padding: 15px 0 0px 15px; */
        text-align: center;
        /* width: 700px;  */
        height:0px;
        /* margin-left:250px; */
}

#navigation{
        /* border:1px solid black; */
        float:left;
        width:255px;
}

#content{
        /* border:1px solid black; */
       /*  margin-left:20px; */
        float:left;
        width:70%;
        min-width:400px;
        /* background-image:url(background1.gif); */
}

#satzung{
/*        border:1px solid black; */
        margin-left:20px;
        float:left; width:70%; min-width:400px;
        background-image:url(background1.gif);
        font-size:8pt;
}



/*********************************/
/**** Spezielle Eigenschaften ****/
/*********************************/

#List-Navi{
   list-style-type:none;
   font-size:12pt;
   line-height:150%;
}

#List-Navi-Sub1{
   font-size:12pt;
   line-height:150%;
}

#List-Navi-Sub2{
   list-style-type:none;
   font-size:12pt;
   line-height:150%;
   padding-left: 1em;
}

#List-Navi-Sub3{
   font-size:11pt;
   line-height:150%;
   padding-left: 1em;
}

/*Bilder-Skalierung*/
.skaliert{
    max-width: 100%;
    height: auto;
    /* text-align: center; */
}

.skaliert img{
    display: block;
    margin-left: 0em;
    margin-right: auto;
    width: 90%;
    height: auto;
}